
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "11"; */
"11.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "12"; */
"12.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "13"; */
"13.title" = "Emne2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "19"; */
"19.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "20"; */
"20.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "21"; */
"21.title" = "Emne1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "29"; */
"29.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "30"; */
"30.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "31"; */
"31.title" = "Emne2";

/* Class = "NSBox"; title = "Kolonner"; ObjectID = "37"; */
"37.title" = "Kolonner";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSBox"; title = "Margener"; ObjectID = "44"; */
"44.title" = "Margener";

/* Class = "NSWindow"; title = "Vindue"; ObjectID = "76"; */
"76.title" = "Vindue";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "Importer iPhoto produkt ind i Photographerbook dokument"; ObjectID = "129"; */
"129.title" = "Importer iPhoto produkt ind i Photographerbook dokument";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextFieldCell"; title = "Produktformat:"; ObjectID = "157"; */
"157.title" = "Produktformat:";

/* Class = "NSTextFieldCell"; title = "Navn:"; ObjectID = "159"; */
"159.title" = "Navn:";

/* Class = "NSTextFieldCell"; title = "Antal sider:"; ObjectID = "161"; */
"161.title" = "Antal sider:";

/* Class = "NSTextFieldCell"; title = "Produkttype:"; ObjectID = "163"; */
"163.title" = "Produkttype:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "166"; */
"166.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "167"; */
"167.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "169"; */
"169.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "170"; */
"170.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "171"; */
"171.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "172"; */
"172.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "173"; */
"173.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "174"; */
"174.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "175"; */
"175.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "176"; */
"176.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "177"; */
"177.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Kode:"; ObjectID = "182"; */
"182.title" = "Kode:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Indtast venligst den 4-cifrede kode som du modtog sammen med denne plug-in."; ObjectID = "184"; */
"184.title" = "Indtast venligst den 4-cifrede kode som du modtog sammen med denne plug-in.";

/* Class = "NSButtonCell"; title = "Rammelakering"; ObjectID = "185"; */
"185.title" = "Rammelakering";

/* Class = "NSButtonCell"; title = "Konturlakering"; ObjectID = "186"; */
"186.title" = "Konturlakering";

/* Class = "NSButtonCell"; title = "Figurlakering"; ObjectID = "187"; */
"187.title" = "Figurlakering";

/* Class = "NSButtonCell"; title = "Indholdslakering"; ObjectID = "188"; */
"188.title" = "Indholdslakering";

/* Class = "NSButtonCell"; title = "Rammeeksempel lakering"; ObjectID = "190"; */
"190.title" = "Rammeeksempel lakering";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Læs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser."; ObjectID = "194"; */
"194.title" = "Læs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser.";

/* Class = "NSButtonCell"; title = "Besøg hjemmesiden"; ObjectID = "195"; */
"195.title" = "Besøg hjemmesiden";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Viser flere funktioner for inspektøren i funktionsmenuen."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Viser flere funktioner for inspektøren i funktionsmenuen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Fortsæt med at anvende den uregistrerede iCalamus version med begrænsede muligheder."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Fortsæt med at anvende den uregistrerede iCalamus version med begrænsede muligheder.";

/* Class = "NSButtonCell"; title = "Assistent for PDF-import fra iPhoto og Aperture…"; ObjectID = "215"; */
"215.title" = "Assistent for PDF-import fra iPhoto og Aperture…";

/* Class = "NSWindow"; title = "PDF-import assistent"; ObjectID = "216"; */
"216.title" = "PDF-import assistent";

/* Class = "NSButtonCell"; title = "Besøg Photographerbook's hjemmeside"; ObjectID = "224"; */
"224.title" = "Besøg Photographerbook's hjemmeside";

/* Class = "NSTextFieldCell"; title = "Læs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser."; ObjectID = "225"; */
"225.title" = "Læs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser.";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "226"; */
"226.title" = "Annuller";

/* Class = "NSWindow"; title = "PDF-import assistent"; ObjectID = "227"; */
"227.title" = "PDF-import assistent";

/* Class = "NSButtonCell"; title = "Rediger dokument"; ObjectID = "234"; */
"234.title" = "Rediger dokument";

/* Class = "NSButtonCell"; title = "Bestil dokument"; ObjectID = "235"; */
"235.title" = "Bestil dokument";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "237"; */
"237.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Der er oprettet et nyt dokument! Du kan bestille dokumentet eller redigere det (det er normalt ikke nødvendigt at redigere)."; ObjectID = "238"; */
"238.title" = "Der er oprettet et nyt dokument! Du kan redigere dokumentet (det er normalt ikke nødvendigt at redigere).";
